@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.1.0
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

/*マーカーCSS
 * ピンク　ブルー　イエロー　パープル　オレンジ　グリーン */


/*アイビー　細い*/
.marker-Ivy_thin {
background: linear-gradient(transparent 80%, #FEB6DC 70%);
}
/*アイビー*/
.marker-Ivy {
background: linear-gradient(transparent 70%, #FEB6DC 60%);
}
/*アイビー　太い*/
.marker-Ivy_thick {
background: linear-gradient(transparent 60%, #FEB6DC 50%);
}

/*フロスティブルー　細い*/
.marker-Frosty_blue_thin {
background: linear-gradient(transparent 80%, #BBDBF3 70%);
}
/*フロスティブルー*/
.marker-Frosty_blue {
background: linear-gradient(transparent 70%, #BBDBF3 60%);
}
/*フロスティブルー　太い*/
.marker-Frosty_blue_thick {
background: linear-gradient(transparent 60%, #BBDBF3 50%);
}

/*プリムローズイエロー　細い*/
.marker-Primrose_yellow_thin {
background: linear-gradient(transparent 80%, #FFF97D 70%);
}
/*プリムローズイエロー*/
.marker-Primrose_yellow {
background: linear-gradient(transparent 70%, #FFF97D 60%);
}
/*プリムローズイエロー　太い*/
.marker-Primrose_yellow_thick {
background: linear-gradient(transparent 60%, #FFF97D 50%);
}

/*トルコ桔梗　細い*/
.marker-Turkey_bellflower_thin {
background: linear-gradient(transparent 80%, #DDB8FD 70%);
}
/*トルコ桔梗*/
.marker-Turkey_bellflower {
background: linear-gradient(transparent 70%, #DDB8FD 60%);
}
/*トルコ桔梗　太い*/
.marker-Turkey_bellflower_thick {
background: linear-gradient(transparent 60%, #DDB8FD 50%);
}

/*スターローズクォーツ　細い*/
.marker-Star_rose_quartz_thin {
background: linear-gradient(transparent 80%, #FBBD94 70%);
}
/*スターローズクォーツ*/
.marker-Star_rose_quartz {
background: linear-gradient(transparent 70%, #FBBD94 60%);
}
/*スターローズクォーツ　太い*/
.marker-Star_rose_quartz_thick {
background: linear-gradient(transparent 60%, #FBBD94 50%);
}

/*クリアグリーン　細い*/
.marker-clear_green_thin {
background: linear-gradient(transparent 80%, #98fb98 70%);
}
/*クリアグリーン*/
.marker-clear_green {
background: linear-gradient(transparent 70%, #98fb98 60%);
}
/*クリアグリーン　太い*/
.marker-clear_green_thick {
background: linear-gradient(transparent 60%, #98fb98 50%);
}

/*マーカー記事用CSS*/
/*蛍光ペン風下線*/
.marker-green {
background: linear-gradient(transparent 60%, #98fb98 50%);
}

/*蛍光ペン風下線*/
.marker-mauve {
background: linear-gradient(transparent 30%, #915da3);
}

/*ぴんく色マーカ*/
.pink_line {background:rgba(0, 0, 0, 0)
  linear-gradient(transparent 60%, #FFABCE 0%)
  repeat scroll 0 0;}

.pinkline {background:rgba(0, 0, 0, 0) linear-gradient(transparent 60%, #FFDFEF 0%) repeat scroll 0 0;}

.mk_line_y{
background:linear-gradient(transparent 60%, #fff799 60%);
}